Subject: bug#20035: closed (Re: bug#20035: GNU coreutils 8.4 October 2014 TR(1))

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 08 Mar 2015 11:41:03 +0000

Your bug report

#20035: GNU coreutils 8.4 October 2014 TR(1)

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
20035: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=20035
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#20035: GNU coreutils 8.4 October 2014 TR(1)
From: Pádraig Brady <[email-masked]>
To: James Geller <[email-masked]>, [email-masked]
Date: Sun, 08 Mar 2015 11:40:12 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

On 08/03/15 03:11, James Geller wrote:
> Hi,
> 
> This is not a bug report.
> 
> I just wanted to say, it would be SO nice if you could include 3 or 45 examples in the man pages.
> 
> It would have made my life easier.
> It took me a while and a Google search to get it to work.
> 
> Please write documentation for people who need documentation.
> Don't write documentation for people who don't need documentation.

The man pages are a trade-off between brevity and completeness.
The full docs have examples: http://www.gnu.org/s/coreutils/tr
The next version of the man pages will link directly to the above.
Hence I'm closing this.

thanks,
Pádraig.

Subject: GNU coreutils 8.4 October 2014 TR(1)
From: James Geller <[email-masked]>
To: [email-masked]
Date: Sat, 7 Mar 2015 22:11:21 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

This is not a bug report.

I just wanted to say, it would be SO nice if you could include 3 or 45
examples in the man pages.

It would have made my life easier.
It took me a while and a Google search to get it to work.

Please write documentation for people who need documentation.
Don't write documentation for people who don't need documentation.

Thanks

Jim

-- 
James Geller
Department of Computer Science, NJIT
Phone Number: Please see on my home page: http://web.njit.edu/~geller
Email contact is greatly preferred: [email-masked]